Subject: RE: MDEA revised draft
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Apr 2001 11:50:00 -0700 (PDT)

I suspect they are accustomed to people wanting to structure for an MTM deal 
from a commercial standpoint.  Doesn't sound like our objective here.

ckm

From: David Fairley/ENRON@enronXgate on 04/30/2001 06:37 PM
To: Kay Mann/Corp/Enron@Enron
cc: Reagan Rorschach/ENRON@enronXgate 

Subject: RE: MDEA revised draft

Kay -- The comments in the attached doc relate primarily to accrual vs. MTM 
accounting.  They seem to be recommending repeatedly that our language covers 
an accrual accounting deal, and does not work for MTM accounting.  Is this 
assumption correct, or am I missing the point?  Please let me know what you 
think.  Thanks -- David

 -----Original Message-----
From:  Mann, Kay  
Sent: Monday, April 30, 2001 10:03 AM
To: Rorschach, Reagan; Fairley, David
Subject: FW: MDEA revised draft

For future reference on the long term deal.

Kay
---------------------- Forwarded by Kay Mann/Corp/Enron on 04/30/2001 10:02 
AM ---------------------------
From: William Fleenor/ENRON@enronXgate on 04/30/2001 09:41 AM
To: Kay Mann/Corp/Enron@Enron
cc: Herman Manis/ENRON@enronXgate 

Subject: FW: MDEA revised draft

See comments therein.  Please call me if you would like to discuss.

Billy

 << File: MDEA ESMA (Mann4-19Draft) comments.doc >> 

 -----Original Message-----
From:  Mann, Kay  
Sent: Wednesday, April 25, 2001 7:12 PM
To: Fleenor, William
Cc: Manis, Herman
Subject: MDEA revised draft

Your esteemed colleague suggested I send this to you for your review.

Kay
---------------------- Forwarded by Kay Mann/Corp/Enron on 04/25/2001 07:10 
PM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 
Kay Mann
04/19/2001 04:17 PM
To: Reagan Rorschach/Enron@EnronXGate, David Fairley/Enron@EnronXGate, Ozzie 
Pagan/Enron@EnronXGate, Lloyd Will/HOU/ECT@ECT, Christi L 
Nicolay/HOU/ECT@ECT, Tom May/Corp/Enron@Enron, Edith Cross/HOU/ECT@ECT, Jim 
Homco/HOU/ECT@ECT, Edward Sacks/Enron@EnronXGate
cc:  

Subject: MDEA revised draft

Here's the latest, not-yet-final-but-getting-better agreement.

 << File: MDEA ESMA (Mann4-19Draft).doc >> 

 << File: COMPARE APRIL 19 >> 

I may not have sent this to everyone who needs it, but I know Reagan will 
take care of it.  Speaking of Reagan, he is generating exhibits.

Kay